<template>
  <div class="field">
    <slot></slot>
  </div>
</template>

<style lang="sass">
.field
  width: 100%
  text-align: left
  max-width: 600px
  margin: .2em auto
  margin-top: .5em
  label
    display: block
  input, textarea, select, button
    width: 100%
    margin: 0
    margin-top: 5px
</style>
